summary | shortlog | log | commit | commitdiff | tree
raw | patch | inline | side by side (parent: 8e69d78)
raw | patch | inline | side by side (parent: 8e69d78)
author | Junio C Hamano <gitster@pobox.com> | |
Sun, 29 Jun 2008 20:21:42 +0000 (13:21 -0700) | ||
committer | Junio C Hamano <gitster@pobox.com> | |
Mon, 30 Jun 2008 06:28:44 +0000 (23:28 -0700) |
Signed-off-by: Junio C Hamano <gitster@pobox.com>
t/t9700-perl-git.sh | patch | blob | history |
diff --git a/t/t9700-perl-git.sh b/t/t9700-perl-git.sh
index b2fb9ece9c9745fc7ce3240c88ca206b2dac7359..9706ee5773692bd8fcfbc9015ef062947c0a2da5 100755 (executable)
--- a/t/t9700-perl-git.sh
+++ b/t/t9700-perl-git.sh
test_description='perl interface (Git.pm)'
. ./test-lib.sh
+perl -MTest::More -e 0 2>/dev/null || {
+ say_color skip "Perl Test::More unavailable, skipping test"
+ test_done
+}
+
# set up test repository
test_expect_success \